[VideoProperties]
Title=
Title_V= Wzmacniacz procesora obrazu 
Title_C= Regulacja ustawień kamery
Brightness= Jasność(&B)
Contrast= Kontrast(&C)
Gamma=Gamma(&G)
Saturation= Nasycenie(&S)
Hue= Odcień(&H)
Sharpness= Ostrość(&P)
Imageblock= Obraz 
Autoblock= Automatyczny 
Bandingblock=Częstotliwość sieciowa(&P)
Flipblock=
Statsblock= Statystyki 
Auto= Automatycznie 
USBBand= Przepustowość USB
Exposal= Ekspozycja(&E)
Focus= Skupiać 
Gain= Zysk 
WB= Balans bieli(&W)
HFlip= Poziomo(&H)
VFlip=Pionowo(&V)
Default= Ustawienie domyślne(&D)
Save= Zaoszczędzić 
Load= Obciążenie 
Outdoor= Na wolnym powietrzu 
Lowlight= Kompensacja słabego oświetlenia(&L)
Backlight= Kompensacja podświetlenia(&B)
BWMode=B/W Tryb 
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize= Rozmiar Snapshot 
LEDAuto= Automatyczny 
LEDOn= Na 
LEDOff= Od 
Zoom=Powiększenie(&Z)
Pan=Przesunięcie(&P)
Tilt=Pochylenie(&T)
Roll=Przewijanie(&R)
Flip=Przerzucenie
Banding=(Eliminacja migotania)

[SpecialEffect]
Title=
EffectBlock= Efekt wideo 
PhotoBlock=PhotoFrame
Effect0= Normalny 
Effect1= Zimno 
Effect2= Ciepły 
Effect3= Plama 
Effect4=Spedia
Effect5= Wykuć 
Effect6= Solaryzacja 
Effect7= Mozaika 
Effect8= Cząstka 
Effect9= Podwójny 
Effect10=B/W Tryb 
Effect11= Negatywny 
Effect12= Dachówka 
Effect13= Zachód słońca 
Effect14= Zakłócenia 
Effect15= Monitor 
Effect16= Płótno 
Effect17= Girlanda 
Effect18= Kalendarz 
Effect19=Fisheye
Effect20=Bookpage
Effect21= Pocztówka 
Effect22= Kszyk 
Effect23= Gazeta 
Effect24= Magazyn 
Effect25=Wanted
Effect26=CCTV
Effect27= Lupa 
Effect28= Wiosna 
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open= Na 
Close= Od 
ZoomBlock=Zoom
ZoomScale= Skala 
Zoom=+
Shrink=-
PanBlock=Pan
Up= W górę 
Down= W dół 
Left= Lewo 
Right= Prawo 
Center= Centrum 
Default= Domyślnie 

[Twain]
Format=Format
Preference= Pierwszeństwo 
Snapshot= Migawka 
Exit= Zjazd
Lang=POLISH
